Computer Security
[EN] securityvulns.ru no-pyccku


HP Integrity server iLO-2 DoS
Published:10.04.2008
Source:
SecurityVulns ID:8883
Type:remote
Threat Level:
5/10
Affected:HP : Integrity rx2660
 HP : Integrity rx3600
 HP : Integrity rx6600
 HP : Integrity bl860c
CVE:CVE-2008-0711 (Unspecified vulnerability in the embedded management console in HP iLO-2 Management Processors (iLO-2 MP), as used in Integrity Servers rx2660, rx3600, and rx6600, and Integrity Blade Server model bl860c, allows remote attackers to cause a denial of service via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02327 SSRT071455 rev.1 - HP Integrity Servers iLO-2 Management Processors (iLO-2 MP), Denial of Service (DoS) (10.04.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod